### Hierarchy

- Uint8ArrayConstructor

## Index

### Constructors

- constructor

### Methods

- from

## Constructors

### constructor

- new Uint8ArrayConstructor(elements: Iterable<number>): Uint8Array

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:282

  #### Parameters

  - ##### elements: Iterable<number>

  #### Returns Uint8Array

## Methods

### from

- from(arrayLike: Iterable<number>, mapfn?: undefined | function, thisArg?: any): Uint8Array

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:291

  Creates an array from an array-like or iterable object.

  #### Parameters

  - ##### arrayLike: Iterable<number>

    An array-like or iterable object to convert to an array.

  - ##### Optional mapfn: undefined | function

    A mapping function to call on every element of the array.

  - ##### Optional thisArg: any

    Value of 'this' used to invoke the mapfn.

  #### Returns Uint8Array

Generated using TypeDoc